Easy and Simple Solution

Sunday, August 13, 2017

ioncube php loader ioncube_loader_lin_5 3 so to be installed by the website operator

Due to ioncube loader version you will encounter this loader related issue.Change the line into your php.ini.

Error:
Site error: the file /home/demo/public_html/app/code/local/Modulebazaar/Marketplace/controllers/SellerController.php ioncube php loader ioncube_loader_lin_5 3 so to be installed by the website operatore operator. If you are the website operator please use the ionCube Loader Wizard to assist with installation.

Solution:
zend_extension="/usr/local/IonCube/ioncube_loader_lin_5.3.so"
                                      change to
zend_extension="/usr/local/IonCube/ioncube_loader_lin_5.4.so"
Real Time Analytics